<?php
// Exit if accessed directly
if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
    exit;
}
// Define plugin path safely (no WP functions used here)
if ( ! defined( 'DOOSEARCHAS_SEARCH_PATH' ) ) {
    define( 'DOOSEARCHAS_SEARCH_PATH', __DIR__ . '/' );
}

// Remove plugin options
delete_option('doosearchas_search_main_options');
delete_option('doosearchas_search_style_options');
delete_option('doosearchas_search_upgrade_options');
delete_option('doosearchas_search_filter_options');
delete_option('doosearchas_search_product_options');
delete_option('doosearchas_search_additional_options');
